=== debian/changelog ===
r-cran-deriv (4.1.3-2) unstable; urgency=medium

  * Rebuilding now that package is in Debian

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 19 Jul 2024 13:05:35 -0500

r-cran-deriv (4.1.3-1) unstable; urgency=low

  * Initial Debian release 			(Closes: #1076114)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 10 Jul 2024 18:23:43 -0500
