=== debian/control ===
Source: r-cran-deriv
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-deriv
Vcs-Git: https://salsa.debian.org/edd/r-cran-deriv.git
Homepage: https://cran.r-project.org/package=deriv

Package: r-cran-deriv
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}
Suggests: r-cran-testthat
Description: GNU R package to peform Symbolic Differentiation
 R-based solution for symbolic differentiation. It admits
 user-defined function as well as function substitution
 in arguments of functions to be differentiated. Some symbolic
 simplification is part of the work.
