=== debian/changelog ===
r-cran-deriv (4.1.6-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 13 Sep 2024 06:36:47 -0500
