## r-cran-deriv 4.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: Deriv
 Type: Package
 Title: Symbolic Differentiation
-Version: 4.1.6
-Date: 2024-09-12
+Version: 4.2.0
+Date: 2025-06-20
 Authors@R: c(person(given="Andrew", family="Clausen", role="aut"),
     person(given="Serguei", family="Sokol", role=c("aut", "cre"),
     email="sokol@insa-toulouse.fr", comment = c(ORCID = "0000-0002-5674-3327")),
@@ -16,11 +16,13 @@
 BugReports: https://github.com/sgsokol/Deriv/issues
 RoxygenNote: 7.3.1
 Imports: methods
+Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2024-09-13 09:47:47 UTC; sokol
+Packaged: 2025-06-20 13:25:20 UTC; sokol
 Author: Andrew Clausen [aut],
-  Serguei Sokol [aut, cre] (<https://orcid.org/0000-0002-5674-3327>),
+  Serguei Sokol [aut, cre] (ORCID:
+    <https://orcid.org/0000-0002-5674-3327>),
   Andreas Rappold [ctb]
 Maintainer: Serguei Sokol <sokol@insa-toulouse.fr>
 Repository: CRAN
-Date/Publication: 2024-09-13 10:30:02 UTC
+Date/Publication: 2025-06-20 15:20:02 UTC
