=== debian/changelog ===
r-cran-deriv (4.2.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

  * debian/control: Correct Homapage field	(Closes: #1083265)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 24 Jun 2025 15:18:46 -0500
