=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.1), dh-r
-Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.1), dh-r
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-deriv
 Vcs-Git: https://salsa.debian.org/edd/r-cran-deriv.git
-Homepage: https://cran.r-project.org/package=deriv
+Homepage: https://cran.r-project.org/package=Deriv
 
 Package: r-cran-deriv
 Architecture: all
